@charset "utf-8";
/* CSS Document */
/*reset*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: 500;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: 500;
}
img {
	border: 0;
	height: auto;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
ol, ul {
	list-style: none;
}
ins, a {
	text-decoration: none;
}
a {
	border: 0;
	color:#000;
	outline: 0;
}
a:hover {
	color:#06d;
	text-decoration: none;
}
a:hover, a:active {
	outline: 0;
}
:focus {
	outline:none;
}
fieldset {
	border: 0;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
 	*display: inline;
 	*zoom: 1;
}
/*ie bug a active*/
a:active {
 	/*star:expression(this.onFocus=this.blur());*/
}
body, button, input, select, textarea {
	font: 12px/1.5 simsun, "microsoft yahei";
}
button, input, select, textarea {
	font-size: 100%;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
q:before, q:after {
	content: '';
}
del {
	text-decoration: line-through;
}
mark {
	background: #ff0;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	text-align: inherit;
}
iframe {
	display: block;
}
input[type=search] {
	box-sizing: content-box;
	-webkit-appearance: textfield;
}
input[type=search]::-webkit-search-decoration, input[type=search]::-webkit-search-cancel-button {
 	-webkit-appearance: none;
}
i, em, b, code {
	font-style:normal;
	font-weight:normal
}
html {
	color: #000;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	background:#f4f4f4 url(../images/body.jpg) top center no-repeat;
}
/*reset End*/
.wrap {
	margin:0 auto;
	width:1000px;
}
.head{
	height:195px;
	background:url(../images/head.jpg);
}
.banner{
	height:141px;
	background:url(../images/banner.jpg);
}
.nav{
	height:45px;
	background:url(../images/nav.jpg);
}
.nav ul{
	float:left;
	display:inline;
	margin-left:50px;
}
.nav li{
	width:120px;
	height:43px;
	float:left;
	display:inline;
	line-height:43px;
	text-align:center;
	font-size:14px;
	margin-right:10px;
}
.nav li.current{
	background-color:#503602
}
.nav li a{
	color:#000
}
.nav li a:hover{
	color:#961919
}
.nav li.current a,.nav li.current a:hover{
	color:#fff;
	font-weight:bold;
	cursor:default
}
.user{
	height:152px;
	background:url(../images/user.jpg);
	margin:20px 0;
}
.userBox{
	width:418px;
	height:152px;
	float:left;
	display:inline;
	margin-left:50px;
}
.userBox ul{
	padding-left:30px;
	float:left;
}
.userBox li{
	width:100%;
	/*float:left;*/
	line-height:20px;
}
.userBox li strong{
	color:#f00
}
.userBox li a{
	color:#06d
}
.userBox li a:hover{
	color:#f60
}
.userBox li.btnGame{
	text-align:center;
	margin-top:6px;
}
.userBox li.btnGame a{
	width:160px;
	height:40px;
	background:url(../images/btnGame.jpg) 0 0 no-repeat;
	text-align:center;
	line-height:40px;
	color:#fff;
	display:inline-block;
	margin:0 20px 0 10px;
	font-weight:bold;
}
.userBox li.btnGame a:hover{
	background-position:0 -40px;
}
.btnBaoming{
	margin:30px 62px;
	float:left;
}
.btnBaoming a{
	width:294px;
	height:92px;
	display:inline-block;
	text-indent:-999em;
	overflow:hidden;
	background:url(../images/btnBaoming.jpg) 0 0 no-repeat;
	float:left;
}
.btnBaoming a:hover{
	background-position:0 -92px;
}
.btnBaoming a.fillin{
	width:294px;
	height:92px;
	display:inline-block;
	text-indent:-999em;
	overflow:hidden;
	background:url(../images/btnfillin.jpg) 0 0 no-repeat;
	float:left;
}
.btnBaoming .fillin:hover
{
	background-position:0 -92px;
}
.matchInfo{
	width:442px;
	padding-left:40px;
	height:152px;
	float:left;
}
.matchInfo h4{
	font-size:14px;
	font-weight:bold;
	color:#830606;
	line-height:60px;
}
.matchInfo li{
	line-height:26px;
}
.matchInfo li strong{
	color:#f00
}
.matchStep dt h2{
	font-size:14px;
	line-height:30px;
	font-weight:bold;
	color:#830606;
	width:100%;
	text-indent:50px;
}
.matchStep dd{
	height:130px;
	background:url(../images/step.jpg);
	margin-top:10px;
}
.stepBox{
	width:220px;
	padding:0 15px;
	height:130px;
	float:left;
	margin-left:75px;
	display:inline;
}
.s1{
	margin-left:50px;
}
.stepBox h5{
	font-size:14px;
	font-weight:bold;
	color:#830606;
	text-align:center;
	margin-top:12px;
	margin-bottom:45px;
}
.matchRelate{
	padding:0 50px;
	margin-top:20px;
}
.matchRelate dt{
	height:31px;
	border-bottom:4px solid #ffa900
}
.matchRelate dt li{
	float:left;
	display:inline;
	margin-right:10px;
}
.matchRelate dt a{
	width:142px;
	height:31px;
	background:url(../images/btnTab.jpg) 0 -62px no-repeat;
	overflow:hidden;
	text-align:center;
	line-height:31px;
	font-size:14px;
	font-weight:bold;
	color:#000;
	display:inline-block;
}
.matchRelate dt a:hover{
	background-position:0 -31px;
	color:#000;
}
.matchRelate dt a.current,.matchRelate dt a.current:hover{
	background-position:0 0;
	cursor:default
}
.matchTxt{
	border:1px solid #d1d1d1;
	padding:1.5em;
	margin:10px 0;
	line-height:30px;
}
.foot{
	padding:10px 0 16px;
	border-top:1px solid #d1d1d1
}
.foot p{
	text-align:center;
	line-height:18px;
}
.foot p.tal{
	text-align:left;
	text-indent:310px;
}
.rightBar{
	width:165px;
	position:absolute;
	right:50%;
	top:401px;
	margin-right:-665px;
}
.module{
	margin-bottom:10px;
}
.module dt{
	height:40px;
	background:url(../images/barTop.jpg);
	text-align:center;
	overflow:hidden;
}
.module dt h2{
	line-height:45px;
	font-size:14px;
	font-weight:bold;
	color:#830606
}
.module dd{
	width:141px;
	padding:8px 11px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.module dd li{
	height:24px;
	line-height:24px;
	width:100%;
	float:left;
}
.module dd li input{
	width:122px;
	padding:0 5px;
	border:1px solid #ccc;
	height:18px;
	line-height:18px;
	vertical-align:middle;
}
.module dd li a{
	color:#06d
}
.module dd li.mt10{
	margin-top:10px;
}
.btnActiceLogin{
	width:100%;
	text-align:center
}
.btnActiceLogin a{
	width:86px;
	height:31px;
	background:url(../images/btnBM.jpg) 0 0 no-repeat;
	text-align:center;
	line-height:31px;
	color:#fff;
	display:inline-block;
	margin:10px auto 0;
}
.btnActiceLogin a:hover{
	background-position:0 -31px;
	color:#fff
}
.dlBottom{
	height:15px;
	background:url(../images/barBottom.jpg);
}

/*pop*/
.hidden{display:none}
.overlayBG{background-color:#000;filter:alpha(opacity=70);height:100%;_height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px');left:0px;-moz-opacity:0.8;opacity:0.8;position:fixed;_position:absolute;top:0px;width:100%;z-index:100}
/*common module*/
.mframe dt{height:80px;}
.mframe dt strong{float:left;text-indent:-999em}
.mframe dt span{float:right;height:17px;margin-right:14px;margin-top:30px;overflow:hidden;width:43px;}
.mframe dt span a{cursor:pointer;display:block;height:17px;text-indent:-999em;width:43px;}
.btnbox{float:left;margin-top:30px;width:100%}
.btnbox a{background:url(../images/btn.gif) 0 0 no-repeat;color:#fff;display:block;float:left;height:23px;line-height:23px;overflow:hidden;text-align:center;width:68px}
.btnbox a:hover{background-position:0 -24px;text-decoration:none}
.btnbox a.btnbox1,.btnbox a.btnbox6,.btnbox a.btnbox11{margin-left:90px;_margin-left:45px}
.btnbox a.btnbox2,.btnbox a.btnbox7, .btnbox a.btnbox3, .btnbox a.btnbox13{margin-left:30px}
.btnbox a.btnbox4{margin-left:140px;_margin-left:70px;}
.btnbox a.btnbox5{margin-left:210px;_margin-left:105px;}
.btnbox a.btnbox7{ margin-left:40px;}
.tipsYQM{
	font-size:14px;
	font-weight:bold;
	color:#f00;
	width:100%;
	float:left;
	margin-bottom:-10px;
	text-align:center
}

#popLogin .mframe{
	background:url(../images/login.gif) no-repeat;
	height:310px;
	left:50%;
	margin:-200px 0 0 -221px;
	position:fixed;
	_position:absolute;
	top:50%;
	width:442px;
	z-index:102
}
.login{
	color:#333;
	float:left;
	margin:35px 10px 0 80px;
	display:inline;
	width:306px;
	padding:0 0 10px;
}
.login ul{
	display:inline;
	float:left;
	margin-left:20px;
	margin-top:10px
}
.login ul li{
	color:#333;
	float:left;
	height:40px;
	line-height:40px;
	width:100%
}
.login ul li a{
	position:relative
}
.login ul li a:link, .login ul li a:visited{
	color:#06d;
	text-decoration:none
}
.login ul li a:hover{
	color:#000;
	text-decoration:underline
}
.login ul li em, .login ul li span, .login ul li u{
	float:left;
	text-decoration:none
}
.login ul li span{
	width:70px
}
.login ul li em{
	width:130px
}
.login ul li em input{
	border:1px #4D4D4D solid;
	border-right-color:#aaa;
	border-bottom-color:#aaa;
	height:18px;
	margin-top:10px;
	position:relative
}
.login ul li em input.longtxt{
	width:120px
}
.login ul li em input.shorttxt{
	width:40px
}
.login ul li u{
	width:80px;
	text-align:right
}

#popNotice .mframe,#popRereg .mframe{
	background:url(../images/notice.gif) no-repeat;
	height:310px;
	left:50%;
	margin:-200px 0 0 -221px;
	position:fixed;
	_position:absolute;
	top:50%;
	width:442px;
	z-index:102
}
#popNotice_tip .mframe{
	background-image:url(../images/notice_tip.gif);
}
.txt{
	color:#333;
	float:left;
	line-height:18px;
	margin:15px 10px 0 40px;
	padding:8px 18px;
	height:180px;
	display:inline;
	width:355px;
}
.txt strong,.jhTxt strong{
	font-size:14px;
	line-height:30px
}
.txt b{
	color:#f00;
	font-weight:bold;
	font-size:14px;
}

#popPrize .mframe{
	background:url(../images/prize.gif) no-repeat;
	height:344px;
	left:50%;
	margin:-190px 0 0 -230px;
	position:fixed;
	_position:absolute;
	top:50%;
	width:459px;
	z-index:102
}
#popPrize .mframe span{
	margin:25px;
	margin-right:26px
}

#popAward .mframe{
	background:url(../images/award.gif) no-repeat;
	height:344px;
	left:50%;
	margin:-190px 0 0 -230px;
	position:fixed;
	_position:absolute;
	top:50%;
	width:459px;
	z-index:102
}
#popAward .mframe dt span{
	margin-top:25px;
	margin-right:25px;
}
.award{
	float:left;
	height:239px;
	margin-top:15px;
	margin-left:20px;
	_margin-left:10px;
	overflow-y:auto;
	overflow-x:hidden;
	width:418px;
}
.award h3{
	color:#06d;
	font-weight:bold;
	font-size:14px;
	line-height:30px;
	margin-bottom:5px;
	text-align:center;
}
.award p{
	padding:0 20px;
	margin-bottom:8px;
}
.award table{	
	border-collapse:collapse;
	margin:0 auto;
	width:90%
}
.award th, .award td{
	border:1px solid #333;
	background-color:#fff;
	color:#333;
	height:24px;
	text-align:center;
}
.award td a{
	color:#06d;
}
.award td a:hover{
	color:#f60;
}

#popYqm .mframe{
	background:url(../images/yqm.gif) no-repeat;
	height:233px;
	left:50%;
	margin:-140px 0 0 -190px;
	position:fixed;
	_position:absolute;
	top:50%;
	width:373px;
	z-index:102
}

#popReg .mframe{
	background:url(../images/reg.gif) no-repeat;
	height:450px;
	left:50%;
	margin:-240px 0 0 -190px;
	position:fixed;
	_position:absolute;
	top:50%;
	width:373px;
	z-index:102
}
#popReg .mframe dt span{
	margin-top:24px;
	margin-right:26px;
}
#popReg .mframe input{
	width:200px;
}
.reg{
	color:#333;
	float:left;
	margin:20px 10px 0 30px;
	display:inline;
	width:306px;
	padding:0 0 10px;
}
.reg ul{
	display:inline;
	float:left;
	margin-left:20px;
	margin-top:10px
}
.reg ul li{
	color:#333;
	float:left;
	height:35px;
	line-height:35px;
	width:100%
}
.reg ul li em, .reg ul li span{
	float:left;
	text-decoration:none
}
.reg ul li span{
	width:70px
}
.reg ul li em{
	width:130px
}
.reg ul li em input{
	border:1px #4D4D4D solid;
	border-right-color:#aaa;
	border-bottom-color:#aaa;
	height:18px;
	margin-top:10px;
	position:relative;
	width:200px;
}
/*****/
.box{
	width:900px;
	margin:15px 50px;
}
.con{
	width:870px;
	padding:8px 14px;
	border-right:1px solid #cdcdcd;
	border-left:1px solid #cdcdcd;
}
.con h2{
	font-size:14px;
	color:#830606;
	font-weight:bold;
	line-height:36px;
	border-bottom:1px solid #eee;
	text-indent:1em;
	margin-bottom:1em;
}
.con h3{
	padding:0 4em;
	font-weight:bold;
	margin-bottom:1em;
}
.con p{
	padding:0 1em;
	line-height:24px;
	margin-bottom:0.4em
}
.con p.tindent2em{
	text-indent:2em;
}
.con p.tindent3em{
	text-indent:2.5em;
}
.con p.tindent4em{
	text-indent:5em;
}
.con table{
	border-collapse:collapse;
	width:80%;
	margin:0 auto 1em;
}
.con td{
	border:1px solid #e5e5e5;
	height:30px;
	background-color:#fff;
	text-align:center;
	width:50%;
}
.con td strong{
	color:#f00
}
.content-t,.content-f{
	height:15px;
	background:url(../images/tBg.jpg) no-repeat;
	overflow:hidden;
}
.content-f{
	background:url(../images/fBg.jpg) no-repeat;
}
/******/
.tabs{
	width:800px;
	margin:10px 35px;
	float:left;
	height:30px;
	border-bottom:1px solid #cccccc;
	display:inline;
}
.tabs li{
	float:left;
	display:inline;
	margin-right:0.5em;
}
.tabs li a{
	display:inline-block;
	float:left;
	height:30px;
	padding:0 10px;
	line-height:30px;
	text-align:center;
	font-weight:bold;
	border:1px solid #cccccc;
	border-bottom:0;
	color:#830606
}
.tabs li a:hover{
	color:#06d
}
.tabs li a.current,.tabs li a.current:hover{
	background-color:#cccccc;
	cursor:default;
	color:#000;
}
.tabs-content{
	width:800px;
	margin:10px 35px 0;
}
.con .tabs-content table{
	width:100%;
	border-collapse:collapse;
}
.con .tabs-content th,.con .tabs-content td{
	border:1px solid #cccccc;
	height:30px;
	text-align:center;
	width:auto;
	background-color:#FFF;
}
.page{
	width:100%;
	padding-top:14px;
	text-align:center
}
.page a{
	display:inline-block;
	padding:0 6px;
	height:24px;
	text-align:center;
	vertical-align:middle;
	border-bottom:2px solid #403f3d;
	margin-right:0.4em;
}
.page a{
	display:inline-block;
	height:24px;
}
.page a:hover{
	color:#b28523;
	text-decoration:none;
	border-bottom-color:#b28523;
}
.page a.thisclass {
	border-bottom:2px solid #fb7600;
	color:#fb7600;
	font-weight:bold;
}

#popTable{
	position:relative
}
#popTable .mframe{
	position:absolute;
	width:620px;
	height:550px;
	overflow-x:hidden;
	overflow-y:scroll;
	margin:-300px 0 0 -310px;
	background-color:#FFF;
	border:5px solid #a90f0f;
	top:50%;
	left:50%;
	position:fixed;
	_position:absolute;
	z-index:102
}
#popTable h3{
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	margin-top:5px;
	padding:0 20px;
}
#popTable table{
	width:580px;
	margin:0 20px;
	margin-bottom:10px;
}
#popTable td{
	line-height:24px;
	text-align:center;
	border:1px solid #adadad
}
.btnClose{
	position:absolute;
	right:0;
	top:0;
}
.rereg{
	height:130px;
}